Microsoft WSS4.0 && MOSS2010 will only run on W2k8 64
read more here KB960577, how you are able to check your installation with the new sp2 based stsadm -o preupgradecheck

Comments


Comments are closed